<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <link rel="stylesheet" type="text/css" href="css/listing.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:900,700,500,300,200|Roboto+Condensed" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
    <script
      src="https://code.jquery.com/jquery-3.3.1.js"
      integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60="
      crossorigin="anonymous">
    </script>
    <link rel="stylesheet" href="jquery-ui-1.12.1.custom/jquery-ui.css">
    <link rel="stylesheet" href="/resources/demos/style.css">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <title>CRS</title>
  </head>
  <body>
    <div id="wrap">
      <div class="menu-box">
        <div class="lang-button-box">
          <button id="langButton" type="button" class="header-top-button text-center lang-button">
            <h6 class="d-inline-block font-weight-light text-light">EN</h6>
          </button>
        </div>
        <div class="menu-button-box ">

        </div>
        <button id="menuButton" type="button" class="menu-button header-top-button">
          <h6 id="menuButtonText1" class="font-weight-light text-center text-light">MENU</h6>
          <h6 id="menuButtonText2" style="display: none" class="font-weight-light text-center text-light">CLOSE</h6>
          <div class="menu-icon-box">
            <div class="margin-0 menu-icon-line d-inline-block">

            </div>
            <div class="menu-icon-line d-inline-block">

            </div>
            <div class="menu-icon-line d-inline-block">

            </div>
            <div class="menu-icon-line d-inline-block">

            </div>
          </div>
        </button>
      </div>
      <div class="modal fade padding-0" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog menu-modal-dialog" role="document">
          <div class="modal-content menu-modal-content">
            <div class="modal-body">
              <div class="menu-backround">
                <div class="menu-page">
                  <div class="container-fluid">
                    <div class="row">
                      <div class="col-md-6 offset-md-6">
                        <div class="d-inline-block menu-list-box">
                          <ul class="menu-list-group">
                            <a href="index.html" class="list-group-item menu-list-item">HOME</a>
                            <a href="#" class="list-group-item menu-list-item">PROPERTIES</a>
                            <a href="projects.html" class="list-group-item menu-list-item">PROJECTS</a>
                            <a href="MITEB-project-one.html" class="list-group-item menu-list-item">MITEB PROJECT ONE</a>
                            <a href="MITEB-project-two.html" class="list-group-item menu-list-item">MITEB PROJECT TWO</a>
                            <a href="services.html" class="list-group-item menu-list-item">SERVICES</a>
                            <a href="news.html" class="list-group-item menu-list-item">NEWS</a>
                            <a href="about-us.html" class="list-group-item menu-list-item">ABOUT US</a>
                            <a href="contact.html" class="list-group-item menu-list-item">CONTACT</a>
                          </ul>
                        </div>
                        <div class="menu-info-box">
                          <div class=" float-right">
                            <img src="img/menu-info-logo.png" alt="">
                            <div class="text-right menu-info-content">
                              <a class="text-dark info-number-a" href="#"><h4 class="info-number">+1(818) 640-1739</h4></a>
                              <h5 class="">1421 Corona Dr. Glendale, <br> USA <br> CA 91205</h5>
                              <h5>info@cloudrealtysolutions.com</h5>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <section class="listing-header header">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-10 offset-md-1">
              <nav class="navbar navbar-expand-lg navbar-dark header-nav">
                <a class="navbar-brand" href="#"><img src="img/header-logo.png" alt=""></a>
              </nav>
            </div>
          </div>
          <div class="row">
            <div class="col-md-4 offset-md-8">
              <h1 class="header-name">LISTING</h1>
            </div>
          </div>
        </div>
        <div class="header-line">

        </div>
      </section>
      <section class="listing-filter-row">
        <div class="container">
          <div class="row">
            <div class="col-md-12">
              <div class="listing-filter-box">
                <div class="filter-top-options">
                  <div class="container">
                    <div class="row">
                      <div class="col-md-3">
                        <input class="listing-filter-input" type="text" name="" value="" placeholder="Any Location">
                      </div>
                      <div class="col-md-3">
                        <select class="listing-filter-input listing-filter-select" name="">
                          <option value="">Any Type</option>
                          <option value="">House/Condo</option>
                          <option value="">House Only</option>
                          <option value="">Condo Only</option>
                          <option value="">Lots/Land</option>
                          <option value="">Multi-Unit Residential</option>
                          <option value="">Rental</option>
                          <option value="">Commercial</option>
                        </select>
                      </div>
                      <div class="col-md-3">
                        <select class="listing-filter-input listing-filter-select" name="">
                          <option value="">Any Status</option>
                          <option value="">For Sale</option>
                          <option value="">For Rent</option>
                          <option value="">Sold</option>
                        </select>
                      </div>
                      <div class="col-md-3">
                        <button class="green-button" type="button" name="button">APPLY FILTERS</button>
                      </div>
                    </div>
                  </div>
                </div>

                <div id="filterLessOptionsBox" class="filter-less-options-box">
                  <div class="container">
                    <div class="row">
                      <div class="col-md-3">
                        <input class="listing-filter-input" type="text" name="" value="" placeholder="Any Location">
                      </div>
                      <div class="col-md-3">
                        <select class="listing-filter-input listing-filter-select" name="">
                          <option value="">Any Type</option>
                          <option value="">House/Condo</option>
                          <option value="">House Only</option>
                          <option value="">Condo Only</option>
                          <option value="">Lots/Land</option>
                          <option value="">Multi-Unit Residential</option>
                          <option value="">Rental</option>
                          <option value="">Commercial</option>
                        </select>
                      </div>
                      <div class="col-md-6">
                        <div class="slider-range-box">
                          <label class="green-text slider-range-label" for="amount">Area Size:</label>
                          <input class="slider-range-text dark-grey" type="text" id="amount-area" readonly>
                          <div id="slider-range-area"></div>
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-md-12">
                        <div class="slider-range-box">
                          <label class="green-text slider-range-label price-label" for="amount">Price Range:</label>
                          <input class="slider-range-text dark-grey" type="text" id="amount-price" readonly>
                          <div id="slider-range-price"></div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <button id="lessOptionButton" class="listing-filter-open-button" type="button" name="button">+ LESS OPTION</button>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="green-row height-60">
        <div class="container">
          <div class="row">
            <div class="col-md-12">
              <div class="properties-grey-row-top">
                <span class="decoration-underline green-row-text">Sort by:</span>
                <select class="dark-grey listing-sortby-select" name="">
                  <option value="">Default</option>
                  <option value="">House/Condo</option>
                  <option value="">House Only</option>
                  <option value="">Condo Only</option>
                  <option value="">Lots/Land</option>
                  <option value="">Multi-Unit Residential</option>
                  <option value="">Rental</option>
                  <option value="">Commercial</option>
                </select>
                <span class="float-right decoration-underline green-row-text">1000 Results</span>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="listing-top-section">
        <div class="container">
          <div class="row">
            <div class="col-md-12">
              <div class="">
                <span class="dark-grey">All Listing</span>
                <span class="dark-grey float-right">Properties 1-15 of 697</span>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="listing-main-section">
        <div class="container">
          <div class="row">
            <div class="col-md-12">
              <i class="fas fa-map-marker-alt dark-grey"></i>
              <button id="mapOpenButton" class="dark-grey listing-map-open-button">Show these properties on a map</button>
              <div class="listing-pagination float-right">
                <a class="listing-bordered-a" href="#">First</a>
                <a class="listing-bordered-a" href="#">< Previous</a>
                <a class="" href="#">1,</a>
                <a class="" href="#">2 ,</a>
                <a class="listing-bordered-a" href="#">...</a>
                <a class="listing-bordered-a" href="#">Next ></a>
                <a class="" href="#">Last</a>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-12">
              <div id="listingMapBox" class="listing-map-box">
                <div id="map" style="height:500px;"></div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-4">
              <div class="card properties-card margin-40">
                <img class="card-img-top properties-card-img" src="img/properties-card-1.png" alt="Card image cap">
                <div class="card-body properties-card-body">
                  <h4 class="margin-0">House in xyz street</h4>
                  <h6 class="font-weight-light margin-0">streen name, city name, CA zip code</h6>
                  <h1 class="green-text">1.000.000$</h1>
                </div>
                <div class="card-footer properties-card-footer">
                  <div class="container">
                    <div class="row no-gutters">
                      <div class="col-4">
                        <h6 class="text-center font-weight-light">Beds</h6>
                        <div class="float-left properties-card-img-box">
                          <img src="img/properties-icon-bed.png" alt="">
                        </div>
                        <span class="text-center float-left font-weight-light">5</span>
                      </div>
                      <div class="col-4">
                        <h6 class="text-center font-weight-light">Beds</h6>
                        <div class="float-left properties-card-img-box">
                          <img src="img/properties-icon-bath.png" alt="">
                        </div>
                        <span class="text-center float-left font-weight-light">3</span>
                      </div>
                      <div class="col-4">
                        <h6 class="text-center font-weight-light">Beds</h6>
                        <div class="float-left properties-card-img-box">
                          <img src="img/properties-icon-area.png" alt="">
                        </div>
                        <span class="text-center float-left font-weight-light area-span">123.45 <br> sq ft</span>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="card properties-card margin-40">
                <img class="card-img-top properties-card-img" src="img/properties-card-1.png" alt="Card image cap">
                <div class="card-body properties-card-body">
                  <h4 class="margin-0">House in xyz street</h4>
                  <h6 class="font-weight-light margin-0">streen name, city name, CA zip code</h6>
                  <h1 class="green-text">1.000.000$</h1>
                </div>
                <div class="card-footer properties-card-footer">
                  <div class="container">
                    <div class="row no-gutters">
                      <div class="col-4">
                        <h6 class="text-center font-weight-light">Beds</h6>
                        <div class="float-left properties-card-img-box">
                          <img src="img/properties-icon-bed.png" alt="">
                        </div>
                        <span class="text-center float-left font-weight-light">5</span>
                      </div>
                      <div class="col-4">
                        <h6 class="text-center font-weight-light">Beds</h6>
                        <div class="float-left properties-card-img-box">
                          <img src="img/properties-icon-bath.png" alt="">
                        </div>
                        <span class="text-center float-left font-weight-light">3</span>
                      </div>
                      <div class="col-4">
                        <h6 class="text-center font-weight-light">Beds</h6>
                        <div class="float-left properties-card-img-box">
                          <img src="img/properties-icon-area.png" alt="">
                        </div>
                        <span class="text-center float-left font-weight-light area-span">123.45 <br> sq ft</span>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="card properties-card margin-40">
                <img class="card-img-top properties-card-img" src="img/properties-card-1.png" alt="Card image cap">
                <div class="card-body properties-card-body">
                  <h4 class="margin-0">House in xyz street</h4>
                  <h6 class="font-weight-light margin-0">streen name, city name, CA zip code</h6>
                  <h1 class="green-text">1.000.000$</h1>
                </div>
                <div class="card-footer properties-card-footer">
                  <div class="container">
                    <div class="row no-gutters">
                      <div class="col-4">
                        <h6 class="text-center font-weight-light">Beds</h6>
                        <div class="float-left properties-card-img-box">
                          <img src="img/properties-icon-bed.png" alt="">
                        </div>
                        <span class="text-center float-left font-weight-light">5</span>
                      </div>
                      <div class="col-4">
                        <h6 class="text-center font-weight-light">Beds</h6>
                        <div class="float-left properties-card-img-box">
                          <img src="img/properties-icon-bath.png" alt="">
                        </div>
                        <span class="text-center float-left font-weight-light">3</span>
                      </div>
                      <div class="col-4">
                        <h6 class="text-center font-weight-light">Beds</h6>
                        <div class="float-left properties-card-img-box">
                          <img src="img/properties-icon-area.png" alt="">
                        </div>
                        <span class="text-center float-left font-weight-light area-span">123.45 <br> sq ft</span>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-12">
              <div class="float-right">
                <span class="dark-grey float-right">Properties 1-15 of 697</span>
                <div class="listing-pagination margin-40">
                  <a class="listing-bordered-a" href="#">First</a>
                  <a class="listing-bordered-a" href="#">< Previous</a>
                  <a class="" href="#">1,</a>
                  <a class="" href="#">2 ,</a>
                  <a class="listing-bordered-a" href="#">...</a>
                  <a class="listing-bordered-a" href="#">Next ></a>
                  <a class="" href="#">Last</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="footer-row">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-3 offset-md-1">
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tem
                por incididunt ut labore et dolore magna aliqua. Ut enim ad minim v
                eniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comm
                odo consequat. Duis aute irure dolor in reprehenderit.</p>
            </div>
            <div class="col-md-1 offset-md-1">
              <h4>PROPERTIES</h4>
              <h4>PROJECTS</h4>
              <h4>MITEB ONE</h4>
              <h4>MITEB TWO</h4>
            </div>
            <div class="col-md-1">
              <h4>SECVICES</h4>
              <h4>ABOUT US</h4>
              <h4>NEWS</h4>
              <h4>CONTACT</h4>
            </div>
            <div class="col-md-3 offset-md-1">
              <div class="footer-contacts text-right">
                <h5>+1(818) 640-1739 </h5>
                <h5>+(374) 35-83-68 </h5>
                <h5>1421 Corona Dr. Glendale,<br> USA <br> CA 91205</h5>
                <h5>info@cloudrealtysolutions.com</h5>
                <h5>©Copyright 2018 CloudRealtySolutions LLC.All Right Reserved.</h5>
              </div>
            </div>
          </div>
        </div>
      </section>
    </div>
    <script>
      function initMap() {
        // Styles a map in night mode.
        var map = new google.maps.Map(document.getElementById('map'), {
          center: {lat: 40.674, lng: -74.045},
          zoom: 12,
          styles: [
            {elementType: 'geometry', stylers: [{color: '#1B1B1B'}]},
            {elementType: 'labels.text.stroke', stylers: [{color: '#1B1B1B'}]},
            {elementType: 'labels.text.fill', stylers: [{color: '#515151'}]},
            {
              featureType: 'administrative.locality',
              elementType: 'labels.text.fill',
              stylers: [{color: '#BABABA'}]
            },
            {
              featureType: 'poi',
              elementType: 'labels.text.fill',
              stylers: [{color: '#BABABA'}]
            },
            {
              featureType: 'poi.park',
              elementType: 'geometry',
              stylers: [{color: '#1B1B1B'}]
            },
            {
              featureType: 'poi.park',
              elementType: 'labels.text.fill',
              stylers: [{color: '#515151'}]
            },
            {
              featureType: 'road',
              elementType: 'geometry',
              stylers: [{color: '#4C4C4C'}]
            },
            {
              featureType: 'road',
              elementType: 'geometry.stroke',
              stylers: [{color: '#4C4C4C'}]
            },
            {
              featureType: 'road',
              elementType: 'labels.text.fill',
              stylers: [{color: '#4C4C4C'}]
            },
            {
              featureType: 'road.highway',
              elementType: 'geometry',
              stylers: [{color: '#4C4C4C'}]
            },
            {
              featureType: 'road.highway',
              elementType: 'geometry.stroke',
              stylers: [{color: '#4C4C4C'}]
            },
            {
              featureType: 'road.highway',
              elementType: 'labels.text.fill',
              stylers: [{color: '#4C4C4C'}]
            },
            {
              featureType: 'transit',
              elementType: 'geometry',
              stylers: [{color: '#1B1B1B'}]
            },
            {
              featureType: 'transit.station',
              elementType: 'labels.text.fill',
              stylers: [{color: '#BABABA'}]
            },
            {
              featureType: 'water',
              elementType: 'geometry',
              stylers: [{color: '#000000'}]
            },
            {
              featureType: 'water',
              elementType: 'labels.text.fill',
              stylers: [{color: '#515c6d'}]
            },
            {
                 featureType: "all",
                 elementType: "labels.icon",
                 stylers: [
                     {
                         "visibility": "off"
                     }
                 ]
             },
            {
              featureType: 'water',
              elementType: 'labels.text.stroke',
              stylers: [{color: '#000000'}]
            }
          ]
        });
      }
    </script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAHckGkDnRE3RkzmpSy5y98X6gpzCswDuk&callback=initMap"
    async defer></script>
    <script src="js/script.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>
